IBM DataPower Gateways 7.5, 7.5.1, ... CVE-2018-1663

4.3 AV AC AU C I A
发布: 2018-12-07
修订: 2019-06-11

IBM DataPower Gateways 7.5, 7.5.1, 7.5.2, 7.6, and 2018.4 could allow a remote attacker to obtain sensitive information, caused by the failure to properly enable HTTP Strict Transport Security. An attacker could exploit this vulnerability to obtain sensitive information using man in the middle techniques. IBM X-Force ID: 144889.

0%
暂无可用Exp或PoC
当前有6条受影响产品信息